Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_call_info Struct Reference

`#include <internal.h>`

## Data Fields
ID | mid
unsigned int | flag
int | orig_argc

## Detailed Description

Definition at line 2387 of file internal.h.

## Field Documentation

## ◆ flag

unsigned int rb_call_info::flag

Definition at line 2390 of file internal.h.

## ◆ mid

ID rb_call_info::mid

Definition at line 2389 of file internal.h.

Referenced by rb_eql_opt(), rb_equal_opt(), and rb_method_basic_definition_p_with_cc().

## ◆ orig_argc

int rb_call_info::orig_argc

Definition at line 2391 of file internal.h.

The documentation for this struct was generated from the following files:

- internal.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h